LPPOM HALAL - Feature #7

HR - Email Notif Recruitment
11/19/2020 10:28 AM - Aden Baihagqi

Status: Assigned Start date: 11/19/2020
Priority: High Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong buatkan fungsi email notif di Modul Recruitment atas aktivitas recruitment seperti di BWS.

Tks

History

#1 - 11/19/2020 10:37 AM - Heriyas Nafward

- Assignee changed from Heriyas Nafward to Alip Sudin

#2 - 11/19/2020 12:12 PM - Heriyas Nafward

- Status changed from New to Assigned

#3 - 04/28/2021 09:55 AM - Muhammad Bintar
- File FRD LPPOm.jpeg added

- File email notifikasi applicant activity.docx added

Tambahan :
Berikut FRD dari LPPOM nya saya attachment disini.

Files
FRD LPPOm.jpeg 61.9 KB 04/28/2021 Muhammad Bintar
email notifikasi applicant activity.docx 13.3 KB 04/28/2021 Muhammad Bintar
